Bug 73546 - Missing and incorrect french translation in anaconda
Missing and incorrect french translation in anaconda
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-05 19:11 EDT by Marc Deslauriers
Modified: 2013-01-10 16:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-17 17:45:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-09-05 19:11:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
I just tried installing (null) in french. There is still a lot of text that is
in english during the installation and there are a couple of places that have
errors in the translation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start installer
2.Select "French" language

Actual Results:  missing translated text
bad translation

Additional info:

I could help with this. What is the best way?
Comment 1 Michael Fulbright 2002-09-17 15:48:47 EDT
Trond do you know if the French translations have been improved?
Comment 2 Trond Eivind Glomsrxd 2002-09-17 17:45:43 EDT
It's marked as complete (with one exception for comps-po, which changed very
late...) at http://i18n.redhat.com/i18n/.... as for quality, I have no way of
monitoring that. Paul?
Comment 3 Paul Gampe 2002-09-30 00:50:38 EDT
I confirm french translations for anaconda are complete.

Note You need to log in before you can comment on or make changes to this bug.